/*General style settings*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	height: 100%
}
body {
	background-color: #F2F0F4;
}
img, table {
	border: 0
}
form, td {
	padding: 0;
	margin:0
}
.body_div {
	margin: 0px auto 0;
}
.body_div, .header, .top_menu_div, .main, .footer {
	width: 947px;
}
.header {
	height: 123px;
	padding: 0;
	font-size: 24px;
	color: #f3ffff;
	vertical-align: bottom;
	font-family: Verdana;
}
.header_logo {
	float: left;
	width: 180px;
	height: 120px;
}
.header img {
	vertical-align: text-bottom;
}
.header_login {
	font-size: 12px;
	float: right;
	padding: 60px 20px 0px 0px;
	white-space: none;
	color: #6b6c7e;
	text-align: right
}
.header_login span {
	margin: 0 8px
}
.logged_user {
	margin: 0 !important;
	font-weight: bold
}
.header_login a, .header_login a:hover, .header_login a:visited {
	font-size: 11px;
	color: #8140c0;
	text-decoration: underline;
	line-height: 25px
}
.header_login a:hover {
	text-decoration: none
}
.footer {
	height: 108px;
	margin-top: 10px;
	text-align: center;
	font-size: 9px;
	color: #6b6c7e;
	float: left;
	line-height: 10px;
	clear: both;
	position: relative
}
.footer img {
	/*position: absolute;
	left: 50px;
	top: 0;*/
	float: none !important
}
.footer a, .footer a:hover {
	color: #8140c0 !important;
	text-decoration: underline;
	font-size: 10px
}
.footer a:hover {
	text-decoration: none;
}
.footer_verify_sign {
	position: absolute;
	left: 0;
	top: 0
}

.required_symbol {
	color: red;
	font-size: 12px !important;
	/*margin-left: 5px;*/
	font-family: Arial;
	font-weight: normal !important
}

.long_text {
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.dxeHyperlink {
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif !important
}

/************ PasswordStrength Related Styles ***********************/
.PasswordStrength_BarIndicator_weak, .PasswordStrength_BarIndicator_average, .PasswordStrength_BarIndicator_good {
	height: 4px !important;
	font-size: 0;
	line-height: 0
}
.PasswordStrength_BarIndicator_weak {
	background-color: #f00;
}
.PasswordStrength_BarIndicator_average {
	background-color: #ff0;
}
.PasswordStrength_BarIndicator_good {
	background-color: #0f0;
}
.profile_password_maintenance_bar_indicator_bg {
	border: 1px solid #303030;
	height: 4px;
	width: 200px;
	margin:7px 13px;	
}

.uppercase_transform, .dxeMemoEditAreaSys {
	text-transform: uppercase
}
/********************************************************************/

/* Medical Report View*/

.mr_procedure_header {
	background: #e8e8e8;
	line-height: 25px;
	color: #000;
	font-weight: bold;
	margin: 8px 0;
	position: relative;
	padding-left : 8px
}

a.mr_select_all {
	text-decoration: underline;
	color: #000;
	margin-right: 8px;
	position: absolute;
	top: -3px;
	right: 0
}
a:hover.mr_select_all, a:hover.mr_select_all_white {
	text-decoration: none
}

a.mr_select_all_white{
	text-decoration: underline;
	color: White 
}
.medical_report_info {
	font-weight: bold;
	font-family: verdana;
	font-size: 12px;
	margin: 10px 0 0 5px
}
.medical_report_info td {
	white-space: nowrap
}
.medical_report_info span {
	font-weight: normal;
	margin: 0 20px 0 5px
}
.mr_visit_label {
	float: left;
	display: block;
	width: 790px
}

/*Claim search page*/
.welcome_text {
	font-size: 18px;
	margin: 12px 0 0 12px;
	font-family: Verdana;
}
.new_claim 
{
	margin-left: 17px;
	margin-bottom: 10px;
}
.new_claim_table_buttons {
	margin: 5px 0px 5px 1px
}
.new_claim_table td {
	text-align: right;
	font-size: 12px;
	font-weight: bold
}
.new_claim_left, .new_claim_right {
	float: left;
	height: 115px;
	width: 5px;
	font-size: 0;
	line-height: 0
}
.new_claim_table {
	width: 900px;
	margin-top: 5px
}
.new_claim_table  .referral_date input {
	width: 135px;
}
.new_claim_table  .date  span {
	margin-right: 8px;
	padding-bottom: 5px;
	height: 20px;
	width: 10px
}
.new_claim_header_table {
	margin-left: 8px;
	font-size: 9pt;
	width: 920px;
	table-layout: fixed
}
.new_claim_header_table td {
	white-space: nowrap;
	overflow: hidden;
}
.new_claim_header_table input {
	text-transform:uppercase;
}

td.date {
	vertical-align: middle;
	width: 90px;
	!width: 93px
}
td.web_trusted_checkdox {
	text-align: left
}
td.web_trusted_checkdox label {
	/*font-weight: normal !important*/
}
td.web_trusted_checkdox img {
	margin-left: 10px;
	float: left;
	display: inline
}
.claim_status_table_name {
	font-weight: bold;
	color: #000;
	margin: 15px 0 5px 12px;
	font-size: 14px;
}
.claim_status_table {
	width: 918px;
	margin-left: 11px
}
	.claim_status_table a {
		color: #732e8c
	}
.claim_status_table_name {
	font-weight: bold;
	color: #000;
	margin: 15px 0 5px 12px;
	font-size: 14px;
}
.claim_status_table td, .claim_status_table th {
	text-align: left;
	padding-left: 10px;
	vertical-align: middle;
	height: 22px
}
.claim_status_table th a,
.claim_status_table th a:hover {
	color: #fff;
	text-decoration: none;
	margin-left: 0;
	line-height: 22px
}
.claim_status_table th {
	background-color: #732e8c
}
.claim_status_table_td1 {
	width: 170px
}
.claim_status_table2_td1 {
	width: 140px
}
.claim_status_table th a {
	float: left;
}
.claim_status_table img {
	margin: 4px 3px 0 10px;
	float: right;
	vertical-align: middle;
	margin-right: 5px
}
#sort_column1 {
	margin-top: 10px;
	float: left;
}
.claim_status_table_td2 {
	width: 129px
}
.claim_status_table_td3 {
	width: 240px
}
.claim_status_table2_td3 {
	width: 200px
}
.claim_status_table_td4 {
	width: 90px
}
.claim_status_table2_td4 {
	width: 67px
}
.claim_status_table_td5 {
	width: 105px
}
.claim_status_table2_td5 {
	width: 95px
}
.claim_status_table_td6 {
	width: 90px
}
.claim_status_table2_td6 {
	width: 66px
}
.claim_status_table_td7 {
	width: 106px
}
.claim_status_table2_td7 {
	width: 55px
}
.claim_status_table2_td8 {
	width: 56px
}
.referral_list_text {
	font-size: 9px;
	margin-left: 12px
}
.referral_list_text a {
	color: #000;
	text-decoration: underline;
}
.referral_list_text a:hover {
	text-decoration: none
}
.paginator_view_claim {
	margin: 0 0 5px 8px
}
.check_boxes_paginator {
	width: 910px;
	margin: 5px auto
}
.check_boxes_paginator span {
	font-size: 0;
	line-height: 0;
	height: 0
}
.tables_separator, .tables_separator2, .tables_separator3, .tables_separator4, .tables_separator5 {
	height: 2px;
	line-height: 0;
	margin: 5px auto 5px;
	width: 900px;
	clear: both;
}
.tables_separator2, .tables_separator3 {
	width: 875px;
	margin-bottom: 25px
}
.tables_separator3 {
	margin-bottom: 10px
}
.tables_separator4 {
	width: 100%;
	margin: 0
}
.tables_separator5 {
	width: 100%;
	margin: 5px 0 19px;
	!margin-bottom: 13px;
}

.cell_content_separator {
	font-size: 0px;
	line-height: 0px;
	height: 1px;
	border-top: dashed 1px silver;
	margin-top: 6px;
	margin-bottom: 3px;
	float:left;
}

.save_btn {
	margin: 0 0 10px auto;
	float: right;
}
/*Login*/
.login_field {
	height: 251px;
	background: #fff;
	margin: 30px auto 45px;
	width: 347px
}
.login_field_details {
	background: #fff;
	margin: 30px auto 45px;
	width: 600px
}
.login_field_content {
	height: 251px;
	float: left;
	width: 333px
}
.login_field_content table.login_table {
	width: 295px;
	color: #000;
	margin: 11px 0px 25px 20px;
	font-size: 12px;
	font-weight: 600;
	line-height: 20px;
}
.login_field_content table.login_table table {
	line-height: normal;
}
.login_field_content table.login_table td.login_table_td {
	height: 27px
}
td.login_table_password_td input {
	text-transform: none
}

.login_field_content a,
.login_field_content a:hover, .login_field_content a:visited {
	color: #8140c0;
	text-decoration: underline;
	font-size: 12px;
	font-weight: 600
}
.login_field_content a:hover {
	text-decoration: none;
}
td.login_text {
	text-align: right;
	width: 80px;
	padding-right: 5px;
	height: 27px
}
td.login_checkbox
{
	padding-right: 5px;
	height: 27px
}
.login_btn {
	margin-left: 92px
}
.login_table_td {
	text-align: right;
	padding-right: 6px;
}
td.login_links {
	height: 50px !important
}

.popUp td {
	text-align:left !important;
}
td.invalid_login {
	color: #d72e00;
	font-weight: bold;
	height: 7px !important;
	text-align: right;
	letter-spacing: 1px;
	visibility: hidden
}
.forgot_table_note {
	height: 75px;
	font-weight: normal;
	text-align: left
}
.forgot_table_label {
	font-weight: bold
}
.forgot_table_note .forgot_table_label {
	margin-bottom: 15px;
	!margin-top: 5px
}
.forgot_table_note img {
	float: left
}
.forgot_note_text {
	float: left;
	width: 540px;
	margin-left: 5px
}
.password_recovery_table {
	margin: 0 0 5px 15px;
	width: 97%
}
.password_recovery_table .forgot_table_label {
	padding-right: 3px;
	text-align: right;
	height: 25px
}
.registration_content {
	width: 660px;
	margin: 15px auto 45px
}
.forgot_password_content {
	margin: 10px auto;
	!padding-bottom: 10px
}
.forgot_password_content {
	width: 600px
}

.divAdminOnly
{
	background: transparent !important;
	background-color:#FFF;
}

/* general error page */
.general_error_div {
	margin: 7px 12px;
	position: relative;
	background: url(../images/general_error.jpg) no-repeat;
	width: 918px;
	height: 349px;
}
.general_info_div 
{
	margin: 7px 12px;
	position: relative;
	background: url(../images/general_information_2.png) no-repeat;
	width: 918px;
	height: 349px;
}
.general_error_message_div {
	position: absolute;
	top: 70px;
	left: 380px;
	font-weight: bold;
	font-family: verdana;
	font-size: 14px;
	color: #000;
	line-height: 35px;
	width:520px !important
}
.general_info_message_small_div {
	position: absolute;
	top: 70px;
	left: 380px;
	font-weight: bold;
	font-family: verdana;
	font-size: 12px;
	color: #000;
	line-height: 25px;
	width:520px !important
}
.general_error_label {
	color: #d72e00
}
.general_error_message_div a {
	color: #732e8c;
	text-decoration: underline
}
.general_error_message_div a:hover {
	text-decoration: none
}

/*Menu*/
.top_menu_div, .top_menu_left_border, .top_menu_right_border {
	height: 32px;
	float: left;
	width: 0px !important;
}
.top_menu_div {
	clear: both;
	font-family: Verdana
}

/* Content style settings*/
.main {
	width: 942px;
	float: left;
	margin: 13px 0 0 0;
	padding: 0;
	clear: both;
	font-size: 0
}
.main_top_border, .main_bottom_border {
	height: 5px;
	width: 942px;
	line-height: 0;
	float: left;
}
.main_content 
{
	background-color: #fff;
	font-size: 12px;
	width: 942px;
	width: 100%;
	float: left;
	clear: both;
	border-radius: 10px;
}
.main_info_content>div{
	display: flex;
    justify-content: space-between;
}
/*.main_content input{
text-transform:uppercase;
}*/
/* View claim page*/
.page_title_div {
	/*text-align: center;*/
	position: relative;
	width: 100%;
	padding: 7px 0;
	height: 15px
}
.referral_list_text {
	font-size: 12px;
	margin-left: 12px;
	position: absolute;
	/*top: 0;*/
	left: 0
}

.referral_list_path_separator {
	font-size: 11px;
	margin: 0 5px
}
.referral_list_text a, .back_link a, .referral_list_text span {
	color: #8140c0;
	font-size: 11px;
	text-decoration: underline
}
.referral_list_text span {
	text-decoration: none
}
.referral_list_text a:hover, .back_link a:hover {
	text-decoration: none
}
.page_title {
	font-size: 16px;
	font-weight: bold
}
.page_gist_title {
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	height: 30px
}
.two_tables_container {
	float: left;
	!float: none;
	clear: left;
	width: 930px;
	margin: 0 0 10px 10px;
}

.claim_info_table {
	width: 231px;
	font-size: 11px;
	float: left;
}

.claim_info_table span {
	font-family: Tahoma;
	font-size: 9pt;
}

.two_tables_container .first_table {
	margin-right: 13px
}
.main_content .referral_main {
	margin: 0 14px 10px 8px;
	float: left;
	clear: both;
	display: inline;
	width: 919px;
}
.claim_info_table .page_gist_title {
	width: 84px;
	padding-right: 5px
}
.new_claim_info_table .detail_name {
	width: 75px
}
td.detail_name {
	font-weight: bold;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}
.table1_patient, .table1_payer, .table1_employer {
	float: left;
	background-color: #f5f5f5;
	padding-bottom: 10px;
	margin-left: 10px
}
.table1_patient, .table1_patient_top {
	width: 708px
}
.table1_payer, .table1_payer_top {
	width: 450px;
	margin-left: 0
}
.table1_employer, .table1_employer_top {
	width: 458px
}
.table1_patient_top {
	background: #732e8c url(images/table1_patient_top_bg.gif) no-repeat 0 0
}
.table1_patient_top, .table1_payer_top, .table1_employer_top,
.new_claim_table1_employer_top, .new_claim_table1_payer_top,
.medical_report_top {
	height: 21px;
	float: left;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	font-family: Verdana;
	background-color: #732e8c
}
.table1_patient_top span, .table1_payer_top span, .table1_employer span,
.new_claim_table1_employer_top span, .new_claim_table1_payer_top span {
	margin-left: 9px;
}
.table1_patient img, .table1_payer img, .table1_employer img {
	float: left;
	margin: 7px 0 0 5px
}
.new_claim_info_table .subtable1_first_td {
	height: 20px;
	text-align: right
}
.new_claim_info_table  {
	height: 110px;
	border-spacing: 5px;
	!height: 115px
}
.new_claim_info_table td {
	vertical-align: middle
}
.subtable1 {
	margin: 10px 0 0 8px;
	float: left;
	display: inline;
	font-family: Arial !important
}
.subtable1 td {
	/*vertical-align:  top !important;*/
	height: 20px;
	float: none;
	line-height: 14px
}
.subtable1_first_td {
	font-weight: bold;
	text-align: right;
	font-family: Arial !important;
	vertical-align: middle !important
}
.subtable_radiobuttons, .subtable_radiobuttons * {
	vertical-align: middle !important
}
.subtable1_second_td {
	width: 161px
}
.subtable1_second_td1 {
	width: 90px
}
.subtable1_second_td1 span,
.subtable1_second_td span,
.subtable1_second_td2 span{
	padding-left: 5px;
}
.subtable1_second_td2 {
	width: 134px
}
.referral_status_td {
	width: 115px;
	font-weight: normal !important;
}
td.referral_status_select {
	text-align: left;
	font-weight: normal !important;
	line-height: 14px
}
.referral_status_td table td label {
	font-weight: normal !important;
}
#ctl00_phMainContent_ucClaimSearch_rbStatusActive_I {
	margin-left: 0;
	!margin-left: 3px
}
#ctl00_phMainContent_ucClaimSearch_rbStatusCompleted_I {
	margin-left: 5px
}
#ctl00_phMainContent_ucClaimSearch_btnSearch_CD, #ctl00_phMainContent_ucClaimSearch_btnReset_CD {
	text-align: center
}
.view_claim_body {
	width: 918px;
	margin-left: 10px;
	float: left;
	!float: none
}
.view_claim_body_top, .view_claim_body_bottom {
	/*float: left;*/
	width: 918px;
	height: 5px;
	font-size: 0;
	line-height: 0
}
.view_claim_body_top {
	background: transparent url(../images/view_claim_body_topbg.gif) no-repeat
}
.view_claim_body_bottom {
	background: transparent url(../images/view_claim_body_bottbg.gif) no-repeat
}
.view_claim_body_content {
	border-left: 2px solid #025287;
	border-right: 2px solid #025287;
	background-color: #f5f5f5;
	width: 914px;
	float: left;
	padding-bottom: 10px
}
.view_claim_tabs {
	margin-top: 10px
}
.view_claim_tabs2 {
	margin: 10px 0 10px 10px
	
}
.view_claim_tabs2 a {
	font-weight: bold
}
.view_claim_tabs_active_tab2_left, .view_claim_tabs_active_tab2_right,
.view_claim_tabs_inactive_tab2_left, .view_claim_tabs_inactive_tab2_right {
	height: 24px;
	width: 1px;
	line-height: 0;
	font-size: 0;
	float: left;
}
/*tabs*/
.view_claim_tabs {
	float: left;
	float: none;
	clear: both;
	height: 24px;
	width: 98%;
	margin-left: 10px;
	font-family: Verdana
}
*:first-child+html .view_claim_tabs {
	margin-top: 10px
}
.view_claim_tabs_active_left {
	background: #015b9b url(../images/tab1_active_leftbg.gif) no-repeat;
}
.view_claim_tabs_active_right {
	background: #015b9b url(../images/tab1_active_rightbg.gif) no-repeat;
}
.view_claim_tabs_active_left, .view_claim_tabs_active_right,
.view_claim_tabs_inactive_left, .view_claim_tabs_inactive_right {
	width: 3px;
	height: 24px;
	font-size: 0;
	line-height: 0;
	float: left;
}
.view_claim_tabs_active_center, .view_claim_tabs_inactive_center {
	height: 24px;
	background: #015b9b url(../images/tab1_active_centerbg.gif) repeat-x;
	float: left;
	line-height: 24px;
	white-space: nowrap
}
.view_claim_tabs_active_center label, .view_claim_tabs_active_center label:hover {
	color: #d8ecfb;
	font-weight: bold;
	text-decoration: none;
	margin: 0 9px;
	font-family: Verdana
}
.view_claim_tabs_active_center a:hover {
	text-decoration: underline
}
.active_tab, .inactive_tab, .inactive_tab2, .active_tab2 {
	margin-right: 4px;
	float: left
}
.view_claim_tabs_inactive_left {
	background: #dcdcdc url(../images/tab1_inactive_leftbg.gif) no-repeat
}
.view_claim_tabs_inactive_right {
	background: #dcdcdc url(../images/tab1_inactive_rightbg.gif) no-repeat
}
.view_claim_tabs_inactive_center {
	background: #dcdcdc url(../images/tab1_inactive_centerbg.gif) repeat-x
}
.view_claim_tabs_inactive_center label, .view_claim_tabs_inactive_center label:hover {
	color: #666;
	font-weight: bold;
	text-decoration: underline;
	margin: 0 9px
}
.view_claim_tabs_inactive_center label:hover {
	text-decoration: none
}
.view_claim_tabs2_content {
	background-color: #fff;
	/* border: 1px solid #732e8b; */
	/* border-top: 2px solid #732e8b; */
	width: 891px;
	float: none;
	clear: both
}
.view_claim_tabs2_table {
	width: 887px;
	margin-left: 3px
}
.view_claim_tabs2_table, .view_claim_tabs2_table {
	text-align: left;
	vertical-align: middle
}

.view_claim_tabs2_table img {
	vertical-align: middle;
	margin: 0 5px
}
.view_claim_tabs2_table th {
	text-decoration: none;
	line-height: 22px;
	font-family: Verdana;
	padding-left: 10px;
	border-width: 2px 2px 1px 0 !important
}
.new_claim_click {
	margin: 0 8px 10px;
	font-size: 12px;
/*	float: right;
	clear: both; */
	font-family: tahoma
}
.referralView .dxtcLite_cc > .dxtc-content
{
    background-color: white;
}
.new_claim_click a, .new_claim_click a:hover {
	color: #8040bf;
	font-weight: bold
}
.new_claim_click a:hover {
	text-decoration: none
}
/*.required_note {
	font-variant: italic;
	margin-right: 15px
}*/
.required_mark {
	color: red
}
th.first_empty_box, td.first_empty_box, td.selected_empty_box, td.second_empty_box {
	width: 20px !important;
	height: 22px;
	padding: 0 !important;
	font-size: 0
}
th.first_empty_box {
	border-width: 2px 1px 1px !important
}
.first_empty_box td.dxgv {
	padding: 0 !important
}
.view_claim_tabs2_table_td2 {
	width: 75px
}
.view_claim_tabs2_table_td3 {
	width: 245px
}
.view_claim_tabs2_table_td4 {
	width: 75px
}
.view_claim_tabs2_table_td5 {
	width: 151px
}
.view_claim_tabs2_table_td6 {
	width: 65px
}
.view_claim_tabs2_table_td7 {
	width: 115px
}
.view_claim_tabs2_table_td8 {
	width: 440px
}
.view_claim_tabs2_table_td9 {
	width: 45px
}
.view_claim_tabs2_table_td10 {
	width: 130px
}
.view_claim_tabs2_table_even_2 img, .view_claim_tabs2_table_odd_2 img, .view_claim_tabs2_table_selected img {
	float: none !important;
	margin-left: 0 !important
}
.view_claim_tabs2_table td a, .view_claim_tabs2_table td a:hover {
	margin-left: 0;
	line-height: 22px;
	font-weight: normal;
}
.view_claim_tabs2_table td a:hover {
	text-decoration: none
}
.view_claim_tabs2_table_name {
	color: #000;
	margin: 15px 0 5px 7px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana
}
.other_info_content {
	width: 891px;
	float: left;
	!float: none;
	clear: both;
}
.other_info_content_tables  {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px
}
.other_info_small_table {
	width: 430px;
	float: left;
	margin: 0 5px 20px 5px;
	font-family: verdana;
	font-size: 12px
}
.other_info_label_div {
	color: #8040BF;
    background-color: #f0e8f7 !important;
	padding: 2px 2px 2px 5px;
	text-align: left;
	font-size: 12px
}
.other_info_small_table_label {
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	width: 160px !important
}
.view_claim_note_text {
	width: 92%;
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
	margin-left: 8px;
	display: inline
}
.check_boxes {
	float: left;
	font-weight: bold;
	line-height: 20px
}
.paginator {
	color: #7d7d7d;
	float: right;
	margin-bottom: 5px;
	font-weight: normal;
	cursor: hand;
}
	.paginator a, .paginator a:hover {
		color: #732e8c;
		text-decoration: underline;
		/*margin: 0 2px;*/
		font-weight: normal;
	}
.paginator a:hover {
	text-decoration: none;
}
.active {
	color: #92c3e9;
	font-weight: bold
}

/******   popups  ******/

.popup_caller_image {
	cursor:pointer;
	float: right;
	white-space: nowrap;
	vertical-align: middle;
	overflow: hidden
}

.note_popup {
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 350px
}
img.note_popup_img {
	margin-top: 24px
}
.note_body {
	width: 334px;
	font-family: arial;
}
.note_popup_header {
	height: 15px;
	font-size: 11px;
	padding-left: 10px
}
.note_popup_bottom {
	width: 334px;
	height: 3px;
	line-height: 0;
	font-size: 0
}
.note_popup_body {
	width: 330px
}
.note_popup_body p {
	padding: 8px;
	width: 314px;
	font-size: 12px;
	line-height: 20px;
	margin: 0
}
.note_popup_body_divider {
	margin: 0 12px
}

.popup_separator {
	height: 1px;
	width: 100%;
	background-color: #732e8c;
	line-height: 0;
	font-size: 0 !important;
	margin-bottom: 10px
}
.validation_results li {
	line-height: 20px;
	text-align: left;
	margin-bottom: 7px
}
.validation_results ul {
	padding-left: 15px;
	padding-top: 0;
	margin: 0
}
.login_as_table {
	width: 98%;
	margin: 5px
}
.login_as_table_label {
	font-weight: bold;
	text-align: right;
	width: 110px
}
.login_as_results_warning {
	font-family:Arial;
	font-weight: bold;
	padding: 8px 0px 0px 3px
}
/* paginator styles */
.active_grid_page {
	text-decoration: underline;
	color: #394ea2;
	cursor: pointer;
	padding: 0 5px
}
.inactive_grid_page {
	padding: 0 5px
}

/* User profile control */
.user_profile_section_header {
	font-family: Arial;
	font-weight: bold;
	padding: 10px 0;
	vertical-align: top
}
.user_profile_section_desc {
	font-family: Arial;
	font-size: 8pt;
	padding-top: 5px
}
.user_profile_field_name {
	font-family: Arial;
	font-weight: bold
}

/* Message popup */
.message_popup_content {
	line-height: 30px;
	margin-bottom: 10px
}

.grid_hided_content {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	float: left
}
.required_note {
	text-align: right;
	padding-right: 10px;
	margin-bottom: 5px;
}

/* Static pages */
.main_info_content
{
	margin: 0px 20px 0px 20px;
}
.main_info_content p
{
	margin: 12px 0px 12px 0px;
}

.info_main_title a, .info_main_title a:hover, .info_main_title a:visited
{
	color: #732E8C;
}

.info_section_title {
	font-size: 9.5pt;
	color: #562269;
	font-weight: bold;
}

.info_content {
	font-size: 9pt; 
	color: #000
}
.info_list li {
	color: #732E8C
}
.info_list span {
	font-size: 9pt
}
.info_title {
	font-size: 9.5pt; 
	color: #732E8C;
	font-weight: bold;
	text-decoration: underline
}
.info_main_title {
	font-size: 12.5pt; 
	font-weight:bold;
	color: #732E8C;
}
.rule_out_textarea div.dxlbd {
	width: 352px;
	overflow: scroll !important;
	overflow-x: auto !important;
}
.rule_out_textarea div.dxlbd div {
	overflow: unset !important;
}

/* Specific classes */
.zero_height_line {
	height: 0;
	line-height: 0;
	font-size: 0
}

/* for Safary */
.width_36 input.dxeEditArea_cc {
  width: 36px !important
}

.width_33 input.dxeEditArea_cc {
  width: 33px !important
}

.width_52 input.dxeEditArea_cc {
  width: 52px !important
}
.width_70 input.dxeEditArea_cc {
  width: 70px !important
}
.width_86 input.dxeEditArea_cc {
  width: 86px !important
}
.width_83 input.dxeEditArea_cc {
  width: 83px !important
}

/*HACK to level elements without changes in EWF*/
.password_recovery_cc .password_recovery_table .login_table_td 
{
	padding-right: 36px !important;
}

.new_claim_left {
	background: #fff url(new_claim_leftbg.gif) no-repeat

}
.new_claim_right {
	background: #fff url(new_claim_rightbg.gif) no-repeat
}
.new_claim_content {
	border-top: 2px solid #732e8c;
	border-bottom: 2px solid #732e8c
}
.tables_separator, .tables_separator2, .tables_separator3, .tables_separator4, .tables_separator5 {
	background-color: #732e8c
}
.other_info_content {
	background-color: #fff;
}

.mr_viewer_div_top {
font-weight: bold;
line-height: 25px;
padding: 3px 7px;
}

.mr_report_field {
width: 900;
height: 500px;
overflow: auto;
margin: 10px;
margin-top: 0;
text-align: center;
border: 1px solid #c7c7c7;
}

.mr_buttons {
position: relative;
text-align: center;
}

.mr_page_counter {
position: absolute;
top: 20px;
right: 15px;
}

.mr_select_all_white {
	text-decoration: underline;
	color: white;
}

.mr_procedure_header {
	line-height: 25px !important;
	color: #000 !important;
	font-weight: bold !important;
}

.profile_password_maintenance {
	width: 680px;
	margin-top: 10px;
	margin-left: 20px;
	font-size: 9pt;
	font-family: Arial;
	vertical-align: top
}
.profile_password_maintenance_userID {	
	color: #666;
	text-align: right;
	padding: 10px 0;
	font-style: italic
}
.profile_password_maintenance_label {
	width: 140px;
	text-align: right;
	font-weight: bold
}
.profile_password_maintenance_button {
	height: 28px;
	text-align: right;
	padding-right: 23px
}
.profile_password_maintenance_button div {
	float: right;
	clear: both
}
/* new changes */
.rule_out_textarea .dxeListBox_cc{
	margin: 2px;
}

.dxrpHeader_cc.dx-borderBox{
	padding-left: 6px !important;
	padding-right: 6px !important;
	padding-bottom: 4px !important;
	padding-top: 4px !important;
	font-weight: bold !important;
	font-family: Verdana !important;
	font-size: 12px !important;
}

.dxrpHeader_cc.dx-borderBox .dxeBase_cc{
	font-weight: bold !important;
	font-family: Verdana !important;
	font-size: 12px !important;
	color:#8040BF;
}

a {
	color: #8140c0;
}
.phoneInfo span{
	font-size: 15px;
	margin: 0;
}
input[type="checkbox" i]{
	accent-color: #8140c0;
}
.header_logo>div>img{
	height: 150px;
}
